/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

a.button.white.is-outline.expand.offerbut3pk {
	padding: 10px;
}

a.button.white.is-outline.expand.offerbut3pk span {
    width: 90%;
	font-weight: bold !important;
}

img.stripe-amex-icon.stripe-icon {
    display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
a.button.white.is-outline.expand.offerbut3pk {
	margin-top: 20px;
}

}